### Method

# GimpUi Labeled get_label

#### Declaration [src]

    GtkWidget*
    gimp_labeled_get_label (
      GimpLabeled* labeled
    )

#### Description [src]

This function returns the `GtkLabel` packed in `labeled`. This can be useful if you need to customize some aspects of the widget.

Gets property | `GimpUi.Labeled:label`

#### Return value

Type: `GtkLabel`

The `GtkLabel` contained in `labeled`.

The returned data is owned by the instance.